# Thai translation of gnome-power-manager.
# Copyright (C) 2005-2011 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-power-manager package.
# Theppitak Karoonboonyanan <thep@linux.thai.net>, 2005-2011.
# Roys Hengwatanakul <roysheng@msn.com>, 2006.
# Sira Nokyoongtong <gumaraa@gmail.com>, 2010.
#
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-power-manager 2.19.7\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"power-manager&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:29+0100\n"
"PO-Revision-Date: 2011-08-13 16:44+0700\n"
"Last-Translator: Theppitak Karoonboonyanan <thep@linux.thai.net>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"Language: th\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

msgid "Notify on a sleep failure"
msgstr "แจ้งเตือนเมื่อทำให้เครื่องหลับไม่สำเร็จ"

msgid "Fair"
msgstr "พอใช้"

msgid "GNOME Power Preferences"
msgstr "ปรับแต่งการใช้พลังงานของ GNOME"
